<?php addSeeAlso( "Invented Persona", "fakefolx.php", "BIG" );
      addSeeAlso( "O.J. Simpson", "simpson.php", "BIG" );
      addSeeAlso( "Guerrilla Hacks", "guerilla.php", "BIG" );
      addSeeAlso( "Millard's Bathtub", "bathtub.php", "BIG" );
      addSeeAlso( "Banana Peels", "banana.php", "BIG" );
      addSeeAlso( "September Morn", "septmorn.php", "BIG" );
      addSeeAlso( "Arm the Homeless", "ath.php", "BIG" );
      addSeeAlso( "Literary Forgery", "litforg.php", "BIG" ); ?>
  <?php setQuoteFONT(); ?>
   <P ALIGN=CENTER>
    &quot;The media can never deny coverage to a good spectacle.  No matter
    how ridiculous, absurd, insane or illogical something is, if it achieves a
    certain identity as a spectacle, the media has to deal with it.  They
    have no choice.  They're hamstrung by their own needs, to the extent
    that they're like a puppet in the face of such events.&quot;
   <P ALIGN=RIGHT>
    - Mark Pauline
  </FONT>
  <P>
   If there's one thing that the
   <?php addLink( "http://www.fair.org/", "Fairness &amp; Accuracy In Reporting" ); ?>left</a>
   and the
   <?php addLink( "http://www.aim.org/", "Accuracy in Media" ); ?>right</a>
   can agree on, it's that the news is inaccurate, biased, and is more likely
   to cement popular prejudice than to uncover uncomfortable truths.  So
   there's a certain satisfaction in
   <?php addLink( "http://www.echonyc.com/~hearst/hacks.html", "Will the New Information Age Breed Unnatural Hacks? by Andrew Hearst" ); ?>deliberately</a>
   planting absurd fiction among all the news that's fit.

<?php topicBreak(); ?>

   <?php addLink( "http://www.suck.com/daily/98/05/26/daily.html", "Stranger Than Fiction" ); ?>Stephen Glass</a>,
   an associate editor for <I>The New Republic</I> and a writer for many other
   magazines and newspapers, was
   <?php addLink( "http://www.interlog.com/~rmcginn/Glassindex.htm", "A Tissue of Lies: The Stephen Glass Index" ); ?>discovered</a>
   in 1998 to have been writing
   <?php addLink( "http://www.thebee.com/bweb/iinfoglass.htm", "Stephen Glass, by Bob Brand" ); ?>fiction</a>
   in the form of news articles and features.
  <P>
   This ought to remind you of <I>Washington Post</I> reporter
   <?php addLink( "http://www.eighties.com/Icons/Bios/janet_cooke.html", "80's Icons: Janet Cooke" ); ?>Janet Cooke</a>,
   who won a Pulitzer Prize for her (alas, fictional) story of
   <?php addLink( "http://www.toad.net/~andrews/jimmy.html", "We Forgot Janet Cooke's Jimmy" ); ?>Jimmy</a>,
   the 8-year-old heroin addict.  Last spotted, Cooke was working retail, but
   had signed on to a
   <?php addLink( "http://204.27.188.70/daily/06-96/06-05-96/c04li109.htm", "Fall of Janet Cooke Whets Hollywood's Appetite" ); ?>movie project</a>
   about the hoax.  (See also,
   <?php addLink( "http://www.boston.com/news/daily/19/column.htm", "Through pain, a common bond" ); ?>Mike Barnicle</a>)

<?php topicBreak(); ?>

   Inspired by all of this media mayhem, and dismayed about journalism
   standards, Paul Maliszewski operated under a number of aliases to plant
   bullshit and satire in
   <?php addLink( "http://thebaffler.com/faker.html", "I, Faker" ); ?>The Business Journal</a>
   of Central New York:
  <BLOCKQUOTE>
   How many fake writers did I invent? About as many as the months I spent
   working at <I>The Business Journal</I> full-time.
   <P>
   In my spare time I manufactured whole companies. They emerged from my head
   wildly profitable and fully staffed with ambitious assistants obeying the
   bidding of sage bosses. If my fictional characters filed tax returns, I
   probably would have been personally responsible for creating more new jobs
   in central New York than any non-fictional company.
   <P>
   I littered my fictions with bogus references and bastardized quotations
   from literature, less to show off my fine education than to underline how
   utterly irrelevant it now seemed. I quoted Donald Barthelme but made the
   words pass through the dead lips of Adam Smith. In another counterfeit, I
   drew names of characters from a <I>New York Review</I> of Books essay about
   Vincent Van Gogh forgers and the businessmen who knowingly peddled the
   knock-offs.
  </BLOCKQUOTE>
  <P>
   Maliszewski even translated a School of the Americas torturer's instruction
   manual into business-speak to report on management skills.  Kudos!

<?php topicBreak(); ?>

   On April Fools Day, 1957, the BBC television news broadcast a splendid
   story about the Swiss
   <?php addLink( "http://helix.ucsd.edu/~aboese/spaghetti.html", "The Swiss Spaghetti Harvest" ); ?>spaghetti harvest</a>.

<?php topicBreak(); ?>

   <?php addLink( "http://www.discovery.com/guides/history/historybuff/library/refballoon.html", "The Great Balloon Hoax" ); ?>Edgar Allan Poe</a>,
   figured that he was a better fiction writer than a newspaper reporter, but
   that news paid better.  He wrote a fictional news story about two people 
   who crossed the Atlantic on a hot air balloon that was printed in the New
   York <I>Sun</I>.
   (<?php addLink( "http://helix.ucsd.edu/~aboese/hanspfall.html", "The Adventures of Hans Pfaff" ); ?>Poe</a>
   also took on a hoax<EM>busting</EM> r&ocirc;le, investigating and exposing
   the ruse of
   <?php addLink( "http://helix.ucsd.edu/~aboese/chess_auto.html", "The Great Chess Automaton" ); ?>Wolfgang von Kempelen's chess-playing robot</a>,
   and writing about &quot;Diddling&quot; [con games] 
   "<?php addLink( "http://www.mindspring.com/~thorazine/Poe/diddling.htm", "Diddling Considered as One of the Exact Sciences" ); ?>Considered as One of the Exact Sciences</a>.")
  <P>
   Another fine hoax on (or perhaps <I>by</I>) the 19th Century New York
   <I>Sun</I> was
   <?php addLink( "http://helix.ucsd.edu/~aboese/moonhoax1.html", "Great Astronomical Discoveries" ); ?>the announcement</a>
   that
   <?php addLink( "http://www.discovery.com/guides/history/historybuff/library/refmoon.html", "The Great Moon Hoax of 1835" ); ?>life has been discovered</a>
   on
   <?php addLink( "http://helix.ucsd.edu/~aboese/moonhoax.html", "The Great Moon Hoax" ); ?>the moon</a>,
   seen through a very powerful telescope, and resembling bipedal bats.

<?php topicBreak(); ?>

   The <I>New York Times</I> breathlessly rushed to print in 1992 with an
   article about &quot;grunge&quot; that followed the standard template for
   reporting on the latest youth music and fashion trends.  A
   <?php addLink( "http://www.altculture.com/aentries/g/greatgrungehoax.html", "The Great Grunge Hoax" ); ?>sidebar</a>
   described the &quot;lexicon of grunge&quot; - interpreting the hip lingo of
   the whippersnappers.  Of course, it was more blatantly fictional than 
   that which is more frequently seen as &quot;fit to print.&quot;

<?php topicBreak(); ?>

   Luther Blissett of San Luis Obispo, California - home of the agricultural
   finishing school and day-care center known as Cal Poly - created a mythical
   fraternity called Lambda Sigma Delta (get it?) and suddenly
   <BIG><a href="frat.php">letters-to-the-editor</a></BIG> started appearing
   in local papers about the frat's magnanimous activities.
  <P>
   <BIG><a href="handy.php">Letters-to-the-editor</a></BIG> are a good place
   for the news troller to get started.
   <?php addLink( "http://www.urbanlegends.com/afu/people/media/pvdl_trolling_newspapers.html", "PVDL Trolling Newsgroups" ); ?>Peter van der Linden</a>
   forged an editoral from the attorney general promoting the use of illegal
   drugs, and sent in a silly letter allegedly from a group called The Society
   for Making English Grandeur More Accessible (a.k.a. S.M.E.G.M.A.).
  <P>
   A yippie provocateur wrote a letter-to-the-editor of the <I>Berkeley
   Barb</I> in 1967 claiming to have gotten high from smoking
   <BIG><a href="banana.php">banana peels</a></BIG>,
   and pretty soon the &quot;news&quot; was making headlines from the San
   Francisco <I>Chronicle</I> to <I>Time</I> magazine.

<?php topicBreak(); ?>

   A group of Italian cultural terrorists spoofed a tabloid TV "missing
   persons" show called
   <?php addLink( "http://www.pengo.it/luther/tvcops.htm", "How Luther Blissett Reached 'Chi l'ha visto?'" ); ?>Chi l'ha visto?</a>
   with a report of someone who was so missing that he never even existed.
   &quot;We did not want only to throw discredit on the show,&quot; reported
   the pranksters, &quot;but also put their inquiring eyes off the track and
   make them waste their time following a nonexistant person, so that the real
   runaways might remain anonymous and uncontrolled.&quot;

<?php topicBreak(); ?>

   Harry Reichenbach fed the media spurious scoops in order to get free
   publicity for his patrons.  Among his best hacks was getting smutbuster
   Anthony Comstock to become outraged about the painting
   &quot;<BIG><a href="septmorn.php">September Morn</a></BIG>&quot; whereupon
   the prints that had been taking up valuable shelf space gathering dust at a
   dime a pop suddenly sold seven million copies at a buck each.

<?php topicBreak(); ?>

   A marketing firm got some well-deserved exposure through its campaign
   to raise public awareness about the emerging sport of professional indoor 
   ice fishing.
   <?php addLink( "http://www.amcity.com:80/twincities/stories/1999/03/29/story4.html", "Marketing firm spins big fish story" ); ?>&quot;Catch the Fever&quot;</a>
   is the advertising slogan of the Minnesota Woodticks.

<?php topicBreak(); ?>

   Remember the mysterious &quot;companion object&quot; following the
   Hale-Bopp comet?  It set off a lot of alarms among the usual suspects of
   abductees, ufologists, end-timers and Heaven's Gate cultists.  Turns out it
   was the brainchild of one
   <?php addLink( "http://www.westword.com/extra/shramek.html", "Shram Artist?" ); ?>Chuck Shramek</a>,
   who (according to a friend) has been playing these sort of pranks for some
   time now.

<?php topicBreak(); ?>

   In 1983 a
   <?php addLink( "http://www.southern.com/southern/label/CRC/1238.html", "Thatchergate" ); ?>tape recording</a>
   of a telephone conversation between U.S. President Ronald Reagan and
   British Prime Minister Margaret Thatcher was sent anonymously to
   newspapers; a cover letter claimed that the recordings were the result of a
   crossed line.  London's <I>Sunday Times</I> and the <I>San Francisco
   Chronicle</I> covered the story, with the <I>Times</I> following the lead
   of the U.S. State Department, which described the tapes as part of &quot;an
   increasingly sophisticated Russian disinformation campaign.&quot;  The tapes
   were actually the work of the punk rock group
   <BIG><a href="crass.php">Crass</a></BIG>
   who made them by splicing together bits of speeches made by the two
   leaders that were recorded from news broadcasts.

<?php topicBreak(); ?>

   Photo-doctoring tools have long been stock-in-trade to the revisionist
   historian trying to remove Trotsky from all the old class photos or
   what have you.  Now that the ordinary schmoe can do a professional
   fake job, the Pulitzer Prize-winning news photo is more art and less luck
   than ever before.
  <P>
   Of course, you still have to be sensible about it.  Don't do
   <?php addLink( "http://www.sfgate.com/cgi-bin/article.cgi?f=/chronicle/archive/2000/09/21/MN100063.DTL&type=printable", "School's Diversity Too Good to Be True" ); ?>what the University of Wisconsin at Madison did</a>.
   They were preparing their undergraduate application materials and for the
   cover, they wanted a photo of the student body that demonstrated its
   alleged racial diversity.  Alas, they could find no such photo, so they
   added an arbitrary black student's face to a photo of a sea of white
   football fans.  As if that wasn't enough of a
   <?php addLink( "http://www.jsonline.com/news/metro/sep00/uw20091900a.asp", "UW-Madison doctors photo to stress diversity" ); ?>Bad Idea</a>
   to begin with, the
   <?php addLink( "http://www.mojones.com/sideshow/roundtree.html", "Solid Gold Token" ); ?>token negro</a>
   turned out to be Diallo Shabazz, &quot;a
   prominent African American student activist who has never attended a UW
   football game and is deeply involved in efforts to promote campus
   diversity.&quot;
  <P>
   <H4>How to diversificate your campus</H4><BLOCKQUOTE><B>Step 1:</B><BR>
   Find a great photo of happy smiling students, for instance at a football
   game</BLOCKQUOTE>
   <CENTER><IMG SRC="Images/uwm1.jpg"></CENTER><BR>
   <BLOCKQUOTE><B>Step 2:</B><BR>Find a photo of a negro, any old negro will
   do, even a student activist who might get insulted</BLOCKQUOTE>
   <CENTER><IMG SRC="Images/uwm2.jpg"></CENTER><BR>
   <BLOCKQUOTE><B>Step 3:</B><BR>Place the cropped negro head in a noticable
   but not particularly prominent place.  Presto: diversification!</BLOCKQUOTE>
   <CENTER><IMG SRC="Images/uwm3.jpg"></CENTER><BR>
  <P>
   Truth is no stranger to
   <?php addLink( "http://www.theonion.com/onion3644/black_guy_photoshopped_in.html", "Black Guy Photoshopped In" ); ?>fiction</a>.

<?php topicBreak(); ?>

   In 1978, well before the recent sheep cloning, a fellow named
   <?php addLink( "http://www.omnimag.com/archives/features/cloning/hisimage/", "In His Image: Cloning of a Man" ); ?>David Rorvik</a>
   reported that the cloning of human beings was already being accomplished at
   a remote laboratory, spurred on by a California millionaire desiring a
   cloned heir.

<?php topicBreak(); ?>

   How many times has a country gone to war in the midst of a frenzy whipped
   up by disinformation planted in the media?  You might as well just ask how 
   many times a country has gone to war.  The answer's the same.
  <P>
   Remember
   <?php addLink( "http://www.smplanet.com/imperialism/remember.html", "Remember the <I>Maine</I>" ); ?><I>The Maine</I></a>?
   Or the
   <?php addLink( "http://www.fair.org/media-beat/940727.html", "30-Year Anniversary: Tonkin Gulf Lie Launched Vietnam War" ); ?>Tonkin Gulf incident</a>?
   Or the
   <?php addLink( "http://mediafilter.org/MFF/Hill&Knowlton.html", "Public Relationships: Hill & Knowlton, Robert Gray, and the CIA" ); ?>babies thrown out of incubators</a>
   in the neonatal units of Kuwaiti hospitals by barbaric Iraqi troops?  How
   about the
   <?php addLink( "http://www.mediachannel.org/views/oped/whitehead.shtml", "When the Camera Lies" ); ?>prisoners starving in Serbian death camps</a>?
   (And that's just a few examples from my country, which has also been on the
   <?php addLink( "http://www.usnews.com:80/usnews/issue/981116/16kore.htm", "Unmasking of an old lie" ); ?>receiving end</a>
   once or twice.)
  <P>
   More recently... remember how
   <?php addLink( "http://cnn.com/US/9703/13/twa/", "Salinger 'totally sure' TWA 800 missile theory is true" ); ?>Pierre Salinger</a>
   was convinced that the U.S. Navy shot down TWA flight 800?  He read it
   right here on the internet where
   <?php addLink( "http://dispatches.azstarnet.com/joe/1999/0518-926992417.htm", "Hacking the boob tube" ); ?>falsehood</a>
   dares not show its face!  And
   <?php addLink( "http://cgi.pathfinder.com/time/magazine/1997/dom/971006/press.the_marilyn_p.html", "The Marilyn Papers" ); ?>Seymour Hersh</a>
   almost got taken in by phony documents proving that Marilyn Monroe was paid
   hush money by JFK to hide their affair.

<?php topicBreak(); ?>

   One reporter tells the story of how he bought into the whole
   <?php addLink( "http://www.salon1999.com/news/news960725.html", "I was a media dupe" ); ?>Church of Kurt Cobain</a>
   hoax in the media feeding frenzy that followed the suicide of the latest
   jukebox hero.
  <P>
   Speaking of the fabulously dead,
   <?php addLink( "http://www.cnn.com/WORLD/9610/09/diana.hoax/", "Conned by cunning fraudsters" ); ?>Princess Diana</a>
   (before she died) was impersonated by an actress who was caught on film
   cavorting in her bra - it was all over the papers the next day.

<?php topicBreak(); ?>

   Two hard-working modern masters of the media hack are
   <?php addLink( "http://www.joeyskaggs.com/", "Joey Skaggs" ); ?>Joey Skaggs</a>
   and
   <?php addLink( "http://home.earthlink.net/~sarasohn/aboutaa.html", "Alan Abel: The World's Greatest Hoaxer" ); ?>Alan Abel</a>.
   <?php addLink( "http://www.kcstar.com/item/pages/fyi.pat,fyi/30dadc55.329,.html", "A hoaxter hoax" ); ?>Skaggs</a>
   has conned the press with such
   <?php addLink( "http://www.bostonphoenix.com/alt1/archive/news/MERRY_PRANKSTER.html", "The Merry Prankster" ); ?>silliness</a>
   as a
   <?php addLink( "http://www.theobvious.com/archives/021296.html", "Live or Memorex?" ); ?>computer that can replace trial judges</a>
   and a
   <?php addLink( "http://www.laweekly.com:80/ink/00/27/art-harvey.shtml", "Pranks and Beans" ); ?>chain of theme-park-like graveyards</a>.
   Abel, for his part, founded the anti-animal-nudity activist group
   &quot;Society for Indecency to Naked Animals&quot; and a school for
   professional panhandlers among his many media stunts.

<?php topicBreak(); ?>

   I should also mention here Orson Welles' and Howard Koch's 1938 sci-fi
   radio play <BIG><a href="http://groovy.net/~daveg/">The War of the
   Worlds</a></BIG> which was interpreted as a newscast by many horrified
   listeners.  This was shadowed more recently by
   <?php addLink( "http://www.xnet.com/~paigeone/noevil/jing.html", "Orson Welles Having a Laugh" ); ?>Jing Huiwen</a>,
   whose news of the Sibuxiang beast spread alarm in China.

<?php topicBreak(); ?>

   Radio personality Howard Stern's fans have taken on the media hack as a
   crusade - zapping TV news coverage of the
   <BIG><a href="simpson.php">O.J. Simpson</a></BIG>
   car chase, the U.S. Capitol shootings of '98, and any other news event, no
   matter how trivial, that they can use as an opportunity to sling baloney.

<?php topicBreak(); ?>

   Some media hacks are not the product of deliberate hoaxers, but are best
   understood as autonomous and contagious idea infections:
   <?php addLink( "http://www.cao.com/hoax/", "Create Your Own Hoax" ); ?>Urban legends</a>
   like the
   <?php addLink( "http://www.lycaeum.org/drugs/other/tattoo/", "The 'Blue Star' LSD Tattoo Page" ); ?>LSD Tattoo</a>
   warning, or the ongoing media portrayal of the United States as a free
   country.
  <P>
   Other quasi-hacks fall under the category of
   <?php addLink( "http://www.discover.com/science_news/gthere.html?article=fool.html", "Discover: April Fools" ); ?>April Fools</a>
   or
   <?php addLink( "http://www.io.com/~tweek/Novelties/", "Journailstic Confidence Takes the Bait" ); ?>lazy reporters</a>.

<?php topicBreak(); ?>

   A couple of Tampa Bay comedians created a group called
   <?php addLink( "http://members.aol.com/garypos/Barney.html", "The 'Devilish' Barney Media Hoax" ); ?>&quot;Citizens Concerned About Barney&quot;</a>
   that claimed that the purple dinosaur of kids-TV fame is introducing
   children to Satanism, witchcraft, cocaine, gang violence, pornography,
   abortion, homosexuality &quot;and maybe even marijuana.&quot;  News of the
   group spread locally, then nationally as CNN picked up the story and ran
   with it.

<?php topicBreak(); ?>

   Commentator, satirist and all-around fun guy H.L. Mencken published a
   made-up <BIG><a href="bathtub.php">history of the bathtub</a></BIG> for
   shits and grins, never guessing that it would be accepted as gospel truth
   from that moment on.  It's still taken seriously in some quarters.
  <P>
   Luther Blissett is trying the same sort of game with his fictional venereal
   disease, &quot;<BIG><a href="Clam/fuckin.html">The Clam</a></BIG>.&quot;

<?php topicBreak(); ?>

   Want to get started in the
   <?php addLink( "http://detnews.com/cyberia/culture/961206/hoax/hoax.htm", "Florida reporter falls for phony Detroit gang hoax on Internet" ); ?>news trolling</a>
   hobby?  Form a chapter of the activist group
   <BIG><a href="ath.php">Arm the Homeless</a></BIG>
   in your community.  The press can't seem to resist biting when you throw
   them bait as good as this tasty blend of left-wing homelessness activism
   and right-wing firearm advocacy.

<?php topicBreak(); ?>

   Sometimes, if culture jammers are getting lazy, agents of the press will
   engage in their own pranks.  The San Francisco (California) <I>Weekly</I>
   responded to increasingly angry anti-gentrification sentiment by running
   <?php addLink( "http://www.sfweekly.com/issues/1999-06-09/columns2.html", "Wag the Mission" ); ?>an ad</a>
   promoting a yuppie anti-defamation demonstration in hopes of catching
   <?php addLink( "http://www.sfgate.com/cgi-bin/article.cgi?file=/examiner/archive/1999/06/04/NEWS15342.dtl", "Fed-up yups take on Mission hostility" ); ?>other papers</a>
   (and activists) with this tasty lure.

<?php topicBreak(); ?>

   <?php addLink( "http://codoh.com/newrevoices/nros/nroslitfig.html", "Newsmakers: Literal and Figurative" ); ?>Michael Born</a>,
   a freelance documentary producer in Germany, made up the
   news as he went along, creating German KKK rallies, interviewing Albanian
   &quot;Kurds&quot; and German &quot;Austrian terrorists,&quot; and following
   a domestic cat hunter he hired to stalk some cute fluffy thing with a rifle
   to report on this alarming trend.
  <P>
   These TV newsmagazines are ripe pickings for freelancers who know that
   fiction and fact don't amount to much when it comes to paycheck time.
  <P>
   The tabloid TV shows have been fooled so many times, and are so complicit
   in their own dupage, that it would be almost like shooting fish in a
   barrel to point out the many
   <?php addLink( "http://www.detnews.com/menu/stories/42142.htm", "Hoax has Springer show defending its 'integrity'" ); ?>
examples</a>.
<?php addImageHW( "Joey Skaggs", "Images/skaggs.jpg", 155, 150 );
      addImageHW( "The wreckage of The Maine", "Images/maine.jpg", 178, 291 );
      addImageHW( "Arm the Homeless", "Images/ath.gif", 139, 194 );
      addImageHW( "Alan Abel (not dead yet)", "Images/abel.jpg", 196, 153 );
      addImageHW( "Rorvik's clone hoax", "Images/rorvikbk.gif", 130, 106 ); ?>
